/* CSS Document */
body {
margin:0;
padding:0;
background:#fff url(bg.jpg) repeat-x 50% 0;
behavior:url(ie-css3.htc);
min-width:1200px;
}
/* 文字样式 */
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
.text-center{text-align:center;}
.text-left{text-align:left;}
.text-right{text-align:right;}


/* 按钮 */
.btn{display:inline-block;border:none;text-align:center;background:#158064;color:#fff;min-height:34px;line-height:34px;padding:0 15px;-webkit-transition:background 0.3s,border 0.3s;transition:background 0.3s,border 0.3s;}
.btn:hover{background:#009966;color:#fff;}
.btn.white{background:#fff;color:#666;border:1px solid #ddd;}
.btn.white:hover{background:#666;color:#fff;border:1px solid #666;}
.btn.disabled{background:#f1f1f1;border-color:#aaa;color:#aaa;cursor:default;}

/* 边距 */
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pl5 {
	padding-left:5px;
}
.pl8 {
	padding-left:8px;
}

/* 浮动 */
.fl{float:left!important;}
.fr{float:right!important;}
.clearfix{*zoom:1;}
.clearfix:before,
.clearfix:after{
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0;;}
.clearfix:after{clear:both;}

/*显示形式*/
.inline{display:inline;}
.block{display:block;}
.inline-block{display:inline-block;zoom:1;*display:inline;}
.hidden{display:none;}
.d-inline {
_display:inline;
}
/* 下拉三角符号 */
.caret{display:inline-block;width:0;height:0;vertical-align:middle;border-top:8px solid #000000;border-right:8px solid transparent;border-left:8px solid transparent;content:"";}
.caret.up{border-top:none;border-bottom:8px solid #ccc;}
.caret.down{border-top:8px solid #ccc;border-bottom:none;}

header {
	background:url(headbg.jpg) no-repeat 50% 0;
	height:530px;
}

#content1 {
background:url(c1bg.jpg) no-repeat 50% 0;
height:488px;	
}
.main-1200 {
width:1200px;
margin:0 auto;	
}

#c1-toutiao  h1 {
	display:block;
	height:110px;
	line-height:110px;
	text-align:center;
	color:#006ac0;

}
#c1-toutiao  h1 a {
		color:#b21b20;
			font-size:36px;font-weight:bold;
}

#c1-left {
width:586px;
height:356px;
float:left;

}
#c1-right {

width:550px;
float:left;
padding-left:20px;
background:#fff;
}
#c1-right  ul li {
font-size:20px;
height:47px;
line-height:46px;
background:url(ico1.jpg) no-repeat 5px 30px ;
border-bottom:1px solid #ccc;
text-indent:25px;
	margin-top:3px;
}
#c1-right  ul {

}
#c1-right ul li a {

}
.index-tt {
height:24px;	
margin-top:10px;
}
.index-tt h3 {
float:right;
height:24px;
line-height:22px;
border:1px solid #000000;
padding:0 12px;	
border-radius:5px;
margin-right:30px;
}
.index-tt h3 a {
color:#000;	
}

#c2-tt {
background:url(c20-tt.jpg) no-repeat 50% 0;
height:99px;	
}

#c2-list dl {
	
float:left;
width:570px;
height:250px;
background:#edf1f0;
margin-left:18px;	
margin-top:25px;
	
}
#c2-list dl  dt {
text-align:center;
background:#dd4b4b;
height:56px;
line-height:56px;
font-size:18px;	
}
#c2-list dl dd {
padding:20px;
line-height:36px;
font-size:16px;	
}

#c2-list dl  dt a {
color:#fff;	
}

#c3-tu {
	margin-top:25px;
}
	#c3-tu { position: relative; width:1200px; height:390px; overflow: hidden; }
	#c3-tu .pic{ position:relative; z-index:0; }
	#c3-tu .pic img { width:1200px; height:390px;  display: block; }
	#c3-tu .hd { width:100%; position: absolute; bottom: 10px; text-align: center; font-size:0; z-index:1; }
	#c3-tu .hd li{margin: 0 5px; background: url(dot.png) no-repeat 0 -16px; height: 16px; overflow: hidden; width: 16px; cursor: pointer;
		display:inline-block; *display:inline; zoom:1;  _background: url(idot8.png) no-repeat 0 -16px;
	}
	#c3-tu .hd .on{ background-position:0 0; }

	#c3-tu .prev,
	#c3-tu .next { width: 60px; height: 90px; margin: -60px 0 0; display: none; background: url(ad_ctr.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; filter:alpha(opacity=20);opacity:0.2;  }
	#c3-tu .prev { left: 0; }
	#c3-tu .next { background-position: 0 -90px; right: 0; }
	#c3-tu .prev:hover,
	#c3-tu .next:hover { filter:alpha(opacity=50) !important;opacity:0.5 !important;  }


footer {
background:#d20001;
color:#fff;
line-height:32px;
padding:50px 0;	
margin-top:40px;
text-align:center;
}
